merlinpa1969

Well-Known Member
Dec 3, 2003
108
0
166
PA
cPanel Access Level
Root Administrator
Ok trying to get phpsuexec back on this box
was talked into going to edge and using EA3
apache 2.2.4 and php 5.2.3 however there is no phpsuexec choice
 

cPanelDavidG

Technical Product Specialist
Nov 29, 2006
11,212
13
313
Houston, TX
cPanel Access Level
Root Administrator
Ok trying to get phpsuexec back on this box
was talked into going to edge and using EA3
apache 2.2.4 and php 5.2.3 however there is no phpsuexec choice
Phpsuexec on EA3 can only be used with Apache 1, you will need to use SuPHP for Apache 2 and 2.2 with EA3. I know it's a bit weird, but there's reasons for it :).